/*charset "utf-8";
/* CSS Document */
h1 {
  display: inline-table;
  background-size:contain;
	font-size:1.2em;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	width:100%;
}
h1 a{
    text-decoration:none;
    color: black; }

h2 span::before, h2 span::after{
  position: absolute;
  top: 50%;
  content: '';
  width: 8.3em;
  height: 20px;
  background: url(../../img/support/h2_border.png) repeat-x;
/*  background: url(midasi2.jpg) repeat-x;*/
}

/*なんちゃって改行*/
.br::before {
    content: none;
    display: inline;
}
img{
    max-width: 320px;
}

/*==============ヘッダー==============*
#header_top{
}


/*==============言語一覧メニュー==============*/

.language li{
  max-width: 25%;
  min-width: 23%;
}

.language .pc_gohst{
    display: block;
    border: #FFFFFF;
    background: #FFFFFF;
}

/*===========コンテンツ部分===========*/

/*▲▼▲▼▲▼各言語コンテンツメニュー▲▼▲▼▲▼*/
@media all and (min-width:960px){
nav li{
	background-color: #c9e7ff;
	border:1px solid #69b0f8;
	border-radius: 5px;
	display: block;
	margin-bottom: 20px;
  width: 100%;
  max-width:45%;
}
.br::before {
	content: "\A" ;
	white-space: pre ;
	}
}

nav div {
    max-width: 100%;
}

.japanese .long{
  max-width: 320px;
}

nav .ghost_banner{
  visibility : hidden;
  display: block;
}
/*▲▼▲▼▲▼リンク▲▼▲▼▲▼*/
.link .lang{
	display: contents;
}



/*▲▼▲▼▲▼flex-2box▲▼▲▼▲▼*/
.col_2 li{
  text-align: center;
}


/*▲▼▲▼▲▼お知らせ▲▼▲▼▲▼*/
#infoList dt, .infoDl dt {
	float: left;
}


/*===========フッター部分=============*/






/*コロナウイルス対策*/
.coronavirus li{
  width: 48%;
}
